<div class="container">
  <div class="row">

    <div class="col-lg-4">
      <img src="./../../../../assets/manager-avatar.jpg" class="img-responsive" alt="Flow Logo" >
    </div>

    <div class="col-lg-8">
      <h4 class="mb-0">{{ manager?.name }}</h4>
      <span class="badge badge-primary mb-2 mr-1">Manager</span>
      <span class="badge badge-secondary mb-2" *ngIf="manager?.isAdmin">Admin</span>
      <p class="mb-1">{{ manager?.position }}</p>
      <p class="mb-1">{{ manager?.email }}</p>
      <p class="mb-1">Manager: {{ manager?.manager?.name }}</p>
    </div>

  </div>

    <h5>Subordinates:</h5>
    <app-subordinates [subordinates]="manager.employees"></app-subordinates>
    <div class="no-subordinates" *ngIf="!manager?.employees.length">
      <p>This manager currently has no subordinates.</p>
    </div>
</div>
